/* Quicklinks
**********************************/
span.quicklinkbutton-anim-img {
    right: -14px;
}

.no-padding .container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.test-drive {
    padding-top: 4%;
    padding-bottom: 4%;
}

@media (min-width: 768px) { 
.dealership-map {
    padding-left: 15px;
}
.main-text-home {
    width: 45%;
}
 }
/* Page Title
**********************************/
h1.pagetitle {
    text-align: center;
    margin-bottom: 0px!important;
}


/* Banner
**********************************/
.address-link a {
    font-size: 16px;
    font-weight: bold;
}

/* Footer
**********************************/
.footer-container a.navbar-brand {
    width: 100%!important;
}


img#banner-luxurytrue {
    max-height: 300px !important;
    max-width: 450px !important;
    margin: -15px 0;
}

.heading-after .element-heading {
    display: none;
}

a.navbar-brand img {
    max-height: none!important;
}

.pagetitle-container .container {
    background-color: transparent!important;
}
h1.pagetitle {
    color: #dc3636!important;
}